import { CustomWidget } from '../../../basic';
export declare class BizAuditRecordDetailWidget extends CustomWidget {
    initialize(props: any): this;
    private data;
    protected mountedProcess(): Promise<void>;
}
